/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img {
  display: inline-block; }

.clearfix {
  *zoom: 1; }

.clearfix:after {
  content: "";
  display: table;
  clear: both; }

body {
  min-width: 1000px;
  position: relative;
  font-size: 13px;
  font-family: Meiryo, "HiraKakuProN-W3", sans-serif;
  line-height: 1.4;
  color: #4c4c4c;
  background-color: #ffffff;
  word-wrap: break-word; }

img {
  max-width: 100%;
  vertical-align: bottom; }

i {
  display: inline-block;
  vertical-align: bottom; }

.hide-text {
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden; }

.common-notes {
  font-size: 11px;
  font-weight: normal; }

.section-warp {
  padding-top: 30px; }

section.normal {
  width: 1000px;
  margin: 0 auto; }

section.wide {
  width: 100%;
  margin: 0 auto; }

section.wide .inner {
  width: 1000px;
  margin: 0 auto; }

section.orange {
  padding: 20px 0 90px;
  background: #fff3e0; }

section.blue {
  padding: 20px 0 60px;
  background: #e8f7ff; }

section.yellow {
  padding: 0 0 60px;
  background: #fff7d4; }

section.red {
  padding: 20px 0 60px;
  background: #fff5f5;
  border-bottom: 5px solid #cc0000; }

.col-1 {
  width: 490px;
  float: left; }

.col-2 {
  width: 490px;
  float: right; }

.sns {
  position: relative;
  padding-top: 10px; }

.sns .top-message {
  display: inline-block;
  padding-top: 12px; }

.sns .top-sns-list {
  float: right;
  padding-top: 8px; }

.sns .top-sns-list li {
  display: inline-block; }

.sns .top-luckyday {
  float: right;
  margin-right: 10px;
  padding-top: 6px; }

.menu {
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
  height: 44px;
  border-bottom: 1px solid #eeeeee;
  background-color: #ffffff;
  z-index: 999999; }

.menu .menu-inner {
  width: 1000px;
  margin: 0 auto; }

.menu .logo img {
  vertical-align: middle; }

.menu .menu-list {
  display: inline-block; }

.menu .menu-list li {
  display: inline-block;
  margin-left: 15px;
  padding: 15px 0 10px 0; }

.menu .menu-list li.on {
  border-bottom: 3px solid #cc0000; }

.menu .menu-list li a {
  cursor: pointer;
  text-decoration: none;
  color: #515151; }

.menu .menu-list li a:visited {
  color: #515151;
  text-decoration: none; }

.menu .menu-list li a:active, .menu .menu-list li a:focus {
  color: #515151;
  text-decoration: none; }

.menu .viber {
  float: right;
  height: 30px;
  padding-top: 7px; }

@-webkit-keyframes flash {
  from, 50%, to {
    opacity: 1; }
  25%, 75% {
    opacity: 0; } }

@keyframes flash {
  from, 50%, to {
    opacity: 1; }
  25%, 75% {
    opacity: 0; } }

@-webkit-keyframes zoomin {
  from, 50%, to {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out; }
  25%, 75% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3); } }

@keyframes zoomin {
  from, 50%, to {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out; }
  25%, 75% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3); } }

#kanban-top-wrap {
  margin: 10px 0 0 0;
  height: 239px;
  overflow: hidden; }

#kanban-top-wrap.default .kanban-top {
  border-top: 5px solid #ffd832;
  border-bottom: 5px solid #ffd832;
  background: #ffd832 url("/img/top/bg-kanban.png?cbh=f090dfd53872bf09e27ab7d40c3a48ed") no-repeat 50% 50%; }

#kanban-top-wrap.spring .kanban-top {
  border-top: 5px solid #ff87ad;
  border-bottom: 5px solid #ff87ad;
  background: #fdf1f2 url("/img/top/bg-kanban-spring.png?cbh=bdb851ba5c199422df21ff7b0f1bbc63") no-repeat 50% 50%; }

#kanban-top-wrap.summer-morning .kanban-top {
  border-top: 5px solid #336699;
  border-bottom: 5px solid #336699;
  background: #129be3 url("/img/top/bg-kanban-summer-morning.png?cbh=a754fe25e53fbeac74cc113720bc5649") no-repeat 50% 50%; }

#kanban-top-wrap.summer-noon {
  background: #ffffff url("/img/top/bg2-kanban-summer-noon.png?cbh=c6b7956a0fd4a930230a939bf722f559") repeat-x 50% 50%; }

#kanban-top-wrap.summer-noon .kanban-top {
  border-top: 5px solid #336699;
  border-bottom: 5px solid #336699;
  background: transparent url("/img/top/bg-kanban-summer-noon.png?cbh=5dd8b8e36445ae29de25905605ac7c70") no-repeat 50% 50%; }

#kanban-top-wrap.summer-night .kanban-top {
  border-top: 5px solid #1b284e;
  border-bottom: 5px solid #1b284e;
  background: #18012f url("/img/top/bg-kanban-summer-night.png?cbh=7f48e60e76508aef62f718d73668b1f6") no-repeat 50% 50%; }

#kanban-top-wrap.autumn {
  background: #ffef5b url("/img/top/bg2-kanban-autumn.png?cbh=2f0c4fd9b3ca7975e9b6a4b523ade30f") repeat-x 50% 50%; }

#kanban-top-wrap.autumn .kanban-top {
  border-top: 5px solid #a76a01;
  border-bottom: 5px solid #a76a01;
  background: transparent url("/img/top/bg-kanban-autumn.png?cbh=52cb8dc6e625f499784c0ec438fd79b3") no-repeat 50% 50%; }

#kanban-top-wrap.winter-morning {
  background: #0099cc url("/img/top/bg2-kanban-winter-morning.png?cbh=8f1dada92acac81c29edeeaa1ff96fb2") repeat-x 50% 50%; }

#kanban-top-wrap.winter-morning .kanban-top {
  border-top: 5px solid #0099cc;
  border-bottom: 5px solid #0099cc;
  background: transparent url("/img/top/bg-kanban-winter-morning.png?cbh=726390cf08492eca47245fb8a64c4291") no-repeat 50% 50%; }

#kanban-top-wrap.winter-night {
  background: #002f7b url("/img/top/bg2-kanban-winter-night.png?cbh=7d0c47ac96e8cac2a4fcbd366096fa19") repeat-x 50% 50%; }

#kanban-top-wrap.winter-night .kanban-top {
  border-top: 5px solid #336699;
  border-bottom: 5px solid #336699;
  background: transparent url("/img/top/bg-kanban-winter-night.png?cbh=0cc180cb84f8c7a037efc0a6c8f41b79") no-repeat 50% 50%; }

.kanban-top {
  height: 229px; }

.kanban-top .inner {
  width: 1000px;
  margin: 30px auto 0; }

.kanban-top .inner .kanban-contents {
  width: 537px;
  margin: 0 0 0 213px; }

.kanban-top .inner .kanban-contents .catch {
  color: #ffffff;
  font-size: 32px;
  text-align: center;
  animation: flash 1s both; }

.kanban-top .inner .kanban-contents .catch span {
  font-size: 75%; }

.kanban-top .inner .kanban-contents .main-contents {
  display: table;
  margin-top: 20px; }

.kanban-top .inner .kanban-contents .main-contents .left {
  display: table-cell;
  width: 320px;
  height: 105px;
  vertical-align: middle;
  border-right: 1px solid #eeeeee;
  text-align: center; }

.kanban-top .inner .kanban-contents .main-contents .right {
  display: table-cell;
  width: 217px;
  height: 105px;
  vertical-align: middle;
  text-align: center; }

.kanban-top .inner .kanban-contents .main-contents .right .logo {
  display: block;
  float: left;
  margin-left: 10px; }

.kanban-top .inner .kanban-contents .main-contents .right .text {
  display: block;
  float: left;
  margin-left: 10px;
  padding-top: 3px;
  text-align: left;
  font-weight: bold;
  font-size: 12px; }

.kanban-top .inner .kanban-contents .main-contents .right .btn {
  display: inline-block;
  margin-top: 10px;
  line-height: 43px;
  font-size: 15px; }

.kanban-top .inner .kanban-contents .main-contents .right .btn a {
  cursor: pointer;
  text-decoration: none;
  color: #ffffff; }

.kanban-top .inner .kanban-contents .main-contents .right .btn a:visited {
  color: #ffffff;
  text-decoration: none; }

.kanban-top .inner .kanban-contents .main-contents .right .btn a:active, .kanban-top .inner .kanban-contents .main-contents .right .btn a:focus {
  color: #ffffff;
  text-decoration: none; }

.kanban-top .inner .kanban-contents .main-contents .right .btn a:hover {
  position: relative;
  top: 1px;
  left: 1px; }

.kanban-top .inner .kanban-contents .main-contents .text-pdd {
  display: inline-block;
  padding-bottom: 10px; }

.kanban-top .inner .kanban-contents .main-contents .text-m {
  font-size: 18px;
  font-weight: bold; }

.kanban-top .inner .kanban-contents .main-contents .text-l {
  font-size: 24px;
  font-weight: bold; }

.kanban-top .inner .kanban-contents .main-contents .text-red {
  color: #d11416; }

.kanban-top .inner .kanban-contents .main-contents .text-left {
  text-align: left;
  padding-left: 10px;
  font-weight: bold; }

.slider-area {
  background-color: #fffbe9;
  margin: 0 auto;
  padding: 15px 0; }

.today-kuji {
  display: inline-block;
  margin-left: 10px;
  padding: 5px 8px 0;
  background-color: #fff6ce;
  border-radius: 3px;
  font-size: 10px;
  color: #643f0b;
  line-height: 1.2;
  vertical-align: top; }

.today-kuji span {
  display: block;
  color: #f32e1d;
  font-size: 14px;
  font-weight: bold; }

.today-kuji span em {
  font-size: 20px; }

.data-table {
  position: relative;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  border: 1px solid #eeeeee;
  background-color: #ffffff; }

.data-table a:hover {
  position: relative;
  top: 1px;
  left: 1px; }

.data-table.no-item {
  min-height: 320px;
  background: #ffffff url("/img/top/bg-noitem.png?cbh=7e95ebaad3b2419b82cf126a2941088a") no-repeat 50% 44%; }

.data-table table {
  box-sizing: border-box;
  border: 10px solid #ffffff;
  width: 100%; }

.data-table table td {
  padding: 10px;
  color: #222222;
  vertical-align: middle;
  border-bottom: 1px solid #eeeeee; }

.data-table table td > div > p.notes {
  position: absolute;
  padding: 15px;
  background: #fde664;
  box-shadow: 1px 2px 2px 1px  #eeeeee;
  visibility: hidden;
  opacity: 0;
  z-index: 997; }

.data-table table td > div > p.notes:before {
  content: "";
  position: absolute;
  bottom: 0px;
  left: -10px;
  border: 7px solid transparent;
  border-bottom: 7px solid #fde664;
  border-right: 7px solid #fde664;
  box-shadow: 0 2px 0 0  #cccccc;
  z-index: 998; }

.data-table table td:hover > div > p.notes {
  visibility: visible;
  opacity: 1;
  top: -50px;
  transition: all 0.5s ease-in-out; }

.data-table table .ranking {
  padding: 0;
  width: 45px;
  text-align: center; }

.data-table table .service {
  width: 88px;
  padding: 0; }

.data-table table .service div {
  position: relative; }

.data-table table .service div a {
  display: block; }

.data-table table .service div .notes {
  width: 220px;
  min-height: 30px;
  top: -30px;
  left: 80px; }

.data-table table .carryover,
.data-table table .countdown {
  width: 240px;
  line-height: 1; }

.data-table table .carryover .info,
.data-table table .countdown .info {
  font-size: 11px; }

.data-table table .carryover .carryover-num,
.data-table table .carryover .countdown-time,
.data-table table .countdown .carryover-num,
.data-table table .countdown .countdown-time {
  padding: 10px 5px 5px;
  border: 1px solid #e6e5e3;
  font-size: 22px;
  font-weight: bold; }

.data-table table .carryover .carryover-num.over,
.data-table table .carryover .countdown-time.over,
.data-table table .countdown .carryover-num.over,
.data-table table .countdown .countdown-time.over {
  padding: 12px 5px 5px;
  font-size: 18px;
  text-align: center;
  color: #888888;
  background: #e6e5e3;
  font-weight: normal; }

.data-table table .carryover .carryover-num.red,
.data-table table .carryover .countdown-time.red,
.data-table table .countdown .carryover-num.red,
.data-table table .countdown .countdown-time.red {
  color: #cc0000; }

.data-table table .carryover .carryover-num .unit,
.data-table table .carryover .countdown-time .unit,
.data-table table .countdown .carryover-num .unit,
.data-table table .countdown .countdown-time .unit {
  font-size: 15px; }

.data-table table .carryover .carryover-num,
.data-table table .countdown .carryover-num {
  text-align: right; }

.data-table table .carryover .countdown-time,
.data-table table .countdown .countdown-time {
  text-align: center; }

.data-table table td.lottery-link {
  padding-right: 0; }

.data-table table .max-prize,
.data-table table .max-elected {
  padding: 0;
  font-size: 22px;
  font-weight: bold;
  line-height: 1; }

.data-table table .max-prize .max-prizem-num,
.data-table table .max-prize .max-elected-num,
.data-table table .max-elected .max-prizem-num,
.data-table table .max-elected .max-elected-num {
  padding: 3px 5px;
  border: 1px solid #eeeeee;
  text-align: right;
  vertical-align: bottom; }

.data-table table .max-prize .max-prizem-num.red,
.data-table table .max-prize .max-elected-num.red,
.data-table table .max-elected .max-prizem-num.red,
.data-table table .max-elected .max-elected-num.red {
  color: #cc0000; }

.data-table table .max-prize .unit,
.data-table table .max-elected .unit {
  font-size: 15px;
  font-weight: normal; }

.data-table table .max-prize .notes,
.data-table table .max-elected .notes {
  line-height: 20px;
  height: 20px;
  font-size: 11px;
  display: block;
  font-weight: normal;
  color: #222222; }

.data-table table td.rate {
  text-align: center; }

.data-table table td.rate div {
  position: relative; }

.data-table table td.rate div p.notes {
  width: 100px;
  top: -45px;
  left: 20px; }

.data-table table .share-prize {
  font-size: 22px;
  font-weight: bold;
  width: 100px;
  text-align: center;
  vertical-align: bottom; }

.data-table table .share-prize .unit {
  font-size: 15px;
  font-weight: normal; }

.data-table .btn-more {
  position: absolute;
  width: 288px;
  left: 0;
  right: 0;
  bottom: 30px;
  margin: auto;
  text-align: center;
  color: #ffffff;
  line-height: 43px;
  font-size: 15px; }

.data-table .btn-more a {
  cursor: pointer;
  text-decoration: none;
  color: #ffffff; }

.data-table .btn-more a:visited {
  color: #ffffff;
  text-decoration: none; }

.data-table .btn-more a:active, .data-table .btn-more a:focus {
  color: #ffffff;
  text-decoration: none; }

.hint-list {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  height: 350px; }

.hint-list a {
  cursor: pointer;
  text-decoration: none;
  color: #ffffff; }

.hint-list a:visited {
  color: #ffffff;
  text-decoration: none; }

.hint-list a:active, .hint-list a:focus {
  color: #ffffff;
  text-decoration: none; }

.hint-list a:hover {
  position: relative;
  top: 1px;
  left: 1px; }

.hint-list .hint-left .js-chara {
  position: absolute;
  bottom: -30px;
  left: -20px; }

.hint-list .hint-left .hint-balloon {
  position: absolute;
  top: 30px;
  left: 170px;
  width: 625px;
  height: 163px;
  text-align: center;
  background: url("/img/top/bg-balloon-hint-left.png?cbh=41837b3f88180baaad9e82c51b977968") no-repeat; }

.hint-list .hint-right .js-chara {
  position: absolute;
  bottom: -30px;
  right: 0; }

.hint-list .hint-right .hint-balloon {
  position: absolute;
  top: 220px;
  left: 210px;
  width: 625px;
  height: 163px;
  text-align: center;
  background: url("/img/top/bg-balloon-hint-right.png?cbh=a4cd04488d317c2d5b105210b6b59582") no-repeat; }

.hint-list .hint-text {
  padding: 20px 0 10px;
  font-weight: bold;
  font-size: 18px;
  color: #000000; }

.hint-list .hint-text em {
  color: #cc0000;
  font-size: 22px; }

.hint-list .hint-text span {
  font-size: 22px; }

.hint-list .hint-btn-box {
  display: table;
  width: 200px;
  margin: 0 auto; }

.hint-list .hint-btn-box .hint-logo {
  display: table-cell;
  padding: 0 20px;
  vertical-align: middle; }

.hint-list .hint-btn-box .hint-logo i {
  -webkit-box-shadow: 0px 0px 0px 1px #7b2903 inset;
  box-shadow: 0px 0px 0px 1px #eeeeee inset; }

.hint-list .hint-btn-box .hint-btn {
  display: table-cell;
  vertical-align: middle;
  width: 165px;
  margin-left: 20px;
  text-align: center;
  color: #ffffff;
  line-height: 49px;
  font-size: 18px; }

.elected-result {
  width: 1000px;
  height: 299px;
  margin: 0 auto;
  padding-top: 105px;
  box-sizing: border-box;
  background: url("/img/top/bg-elected-01.png?cbh=92d606ef9599e5ebdd72384e496a7ab4") no-repeat;
  color: #000000; }

.elected-result dl {
  display: table;
  width: 600px;
  margin: 0 0 10px 250px; }

.elected-result dl dt {
  display: table-cell;
  position: relative;
  width: 120px;
  font-size: 15px;
  vertical-align: middle; }

.elected-result dl dt span {
  display: block;
  font-weight: bold; }

.elected-result dl dt:after {
  position: absolute;
  content: "";
  box-sizing: border-box;
  right: 10px;
  top: 50%;
  margin-top: -6px;
  width: 0;
  border: 6px solid transparent;
  border-left: 10px solid #000000; }

.elected-result dl dd {
  display: table-cell;
  vertical-align: middle; }

.elected-result dl dd .num {
  display: inline-block;
  font-size: 48px;
  color: #cc0000;
  font-weight: bold;
  line-height: 1;
  background: -webkit-linear-gradient(transparent 50%, #fffb7a 50%);
  background: -o-linear-gradient(transparent 50%, #fffb7a 50%);
  background: linear-gradient(transparent 50%, #fffb7a 50%); }

.elected-result dl dd .unit {
  font-weight: normal;
  font-size: 22px; }

.elected-result .notes {
  margin-top: 10px;
  padding-right: 200px;
  text-align: right; }

.elected-result2 {
  width: 1000px;
  height: 380px;
  margin: 0 auto;
  box-sizing: border-box;
  background: url("/img/top/bg-elected-02.png?cbh=ddc0b82b0f09df2a6587880afd71fbd6") no-repeat 0 0;
  vertical-align: top;
  color: #000000; }

.elected-result2 dl.col-1 {
  width: 340px;
  float: left;
  padding-left: 32px; }

.elected-result2 dl.col-2 {
  width: 340px;
  float: right;
  padding-right: 32px; }

.elected-result2 dl dt {
  font-weight: bold;
  font-size: 18px;
  text-align: center; }

.elected-result2 dl dt span {
  display: inline-block;
  margin-top: 5px;
  font-size: 30px;
  line-height: 1;
  background: -webkit-linear-gradient(transparent 50%, #fffb7a 50%);
  background: -o-linear-gradient(transparent 50%, #fffb7a 50%);
  background: linear-gradient(transparent 50%, #fffb7a 50%); }

.elected-result2 dl dd.result {
  position: relative;
  margin-top: 15px;
  font-size: 18px;
  text-align: center;
  line-height: 1.2; }

.elected-result2 dl dd.result .num {
  display: inline-block;
  font-size: 48px;
  color: #cc0000;
  font-weight: bold; }

.elected-result2 dl dd.result .unit {
  font-weight: normal;
  font-size: 22px; }

.elected-result2 dl dd.result:after {
  position: absolute;
  content: "";
  box-sizing: border-box;
  left: 50%;
  bottom: -30px;
  margin-left: -15px;
  width: 0;
  border: 15px solid transparent;
  border-top: 15px solid #fff2ba; }

.elected-result2 dl dd.max {
  margin-top: 20px;
  text-align: center; }

.elected-result2 dl dd.max p {
  font-size: 15px; }

.elected-result2 dl dd.max p span {
  color: #cc0000;
  font-size: 18px; }

.elected-result2 dl dd.buy {
  display: table;
  width: 300px;
  text-align: cenert;
  margin: 0 auto; }

.elected-result2 dl dd.buy .logo {
  display: table-cell;
  padding: 0 10px;
  vertical-align: middle; }

.elected-result2 dl dd.buy .logo i {
  box-sizing: border-box;
  border: 1px solid #eeeeee;
  vertical-align: top; }

.elected-result2 dl dd.buy .btn {
  display: table-cell;
  vertical-align: middle;
  width: 165px;
  text-align: center;
  color: #ffffff;
  line-height: 49px;
  font-size: 18px; }

.elected-result2 .notes {
  margin-top: 5px;
  text-align: center; }

.voice .bx-wrapper .bx-prev {
  left: 0; }

.voice .bx-wrapper .bx-next {
  right: 0; }

.voice-list {
  width: 1000px;
  margin: 0 auto;
  color: #000000; }

.vioce-item .voice-detail {
  position: relative;
  float: left;
  width: 420px;
  height: 350px;
  box-sizing: border-box;
  padding: 37px 38px 0 30px;
  margin: 25px 40px 0;
  background: url("/img/top/bg-balloon-voice.png?cbh=f65be8762e73d21402cef35563ad2950") no-repeat;
  vertical-align: top; }

.vioce-item .voice-detail dt {
  padding-bottom: 10px;
  border-bottom: 1px solid #eeeeee; }

.vioce-item .voice-detail dt a i {
  vertical-align: top; }

.vioce-item .voice-detail dt .prize {
  display: inline-block;
  margin-left: 20px;
  font-size: 13px;
  line-height: 1; }

.vioce-item .voice-detail dt .prize em {
  display: block;
  padding: 5px 5px 0;
  background: linear-gradient(to bottom, #ffffff 40%, #fffb7a 40%);
  font-size: 22px;
  color: #cc0000;
  font-weight: bold; }

.vioce-item .voice-detail dt .prize em span {
  font-size: 13px; }

.vioce-item .voice-detail dd.text {
  margin: 10px 0 5px;
  font-size: 15px;
  line-height: 1.6; }

.vioce-item .voice-detail dd.name {
  position: absolute;
  top: 205px;
  right: 40px;
  text-align: right; }

.vioce-item .voice-detail dd.name-icon {
  position: absolute;
  top: 210px;
  left: -15px; }

.vioce-item .voice-detail dd.comment {
  position: absolute;
  top: 253px;
  right: 15px;
  width: 287px;
  height: 90px;
  box-sizing: border-box;
  padding: 20px 25px 20px 20px;
  background: url("/img/top/bg-balloon-voice2.png?cbh=8ce1c0ff0c52d66018883a129ae44eaa") no-repeat;
  font-size: 15px;
  line-height: 1.6; }

.vioce-item .voice-detail dd.comment-icon {
  position: absolute;
  top: 255px;
  right: -40px; }

.discharge {
  color: #666666;
  font-size: 11px;
  line-height: 1.5;
  margin: 20px 0 10px;
  padding: 15px 0; }

.sprite-ttl_h2_1 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: 0px -93px;
  width: 565px;
  height: 68px; }

.sprite-ttl_h2_2 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -476px -196px;
  width: 475px;
  height: 68px; }

.sprite-ttl_h2_3 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: 0px 0px;
  width: 767px;
  height: 93px; }

.sprite-ttl_h2_4 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: 0px -196px;
  width: 476px;
  height: 68px; }

.sprite-ttl_h3_1 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1351px -196px;
  width: 366px;
  height: 38px; }

.sprite-ttl_h3_2 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -775px -264px;
  width: 314px;
  height: 41px; }

.sprite-ttl_h3_3 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -450px -264px;
  width: 325px;
  height: 41px; }

.sprite-ttl_h3_4 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1089px -264px;
  width: 289px;
  height: 40px; }

.sprite-ttl_h3_5 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1351px -234px;
  width: 386px;
  height: 25px; }

.sprite-ttl_h3_6 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1000px -161px;
  width: 569px;
  height: 25px; }

.sprite-ttl_h3_7 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1378px -264px;
  width: 299px;
  height: 25px; }

.sprite-ttl_h3_q0 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: 0px -334px;
  width: 387px;
  height: 80px; }

.sprite-ttl_h3_q1 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: 0px -161px;
  width: 1000px;
  height: 35px; }

.sprite-ttl_h3_q2 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -767px -106px;
  width: 1000px;
  height: 35px; }

.sprite-ttl_h3_q3 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -767px 0px;
  width: 1000px;
  height: 36px; }

.sprite-ttl_h3_q4 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -767px -71px;
  width: 1000px;
  height: 35px; }

.sprite-ttl_h3_q5 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -767px -36px;
  width: 1000px;
  height: 35px; }

.sprite-logo-ttl-toto {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1385px -141px;
  width: 193px;
  height: 20px; }

.sprite-logo-ttl-loto {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1192px -141px;
  width: 193px;
  height: 20px; }

.sprite-logo-ttl-kd {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -767px -141px;
  width: 232px;
  height: 20px; }

.sprite-logo-ttl-keiba {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -999px -141px;
  width: 193px;
  height: 20px; }

.sprite-logo-info-kd {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1102px -334px;
  width: 218px;
  height: 30px; }

.sprite-logo-info-keiba {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -715px -377px;
  width: 158px;
  height: 30px; }

/*---------*/
.sprite-icon-voice-chara1 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -414px -414px;
  width: 138px;
  height: 138px; }

.sprite-icon-voice-chara2 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -276px -414px;
  width: 138px;
  height: 138px; }

.sprite-icon-voice-chara3 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -138px -414px;
  width: 138px;
  height: 138px; }

.sprite-icon-voice-chara4 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -552px -414px;
  width: 138px;
  height: 138px; }

.sprite-icon-voice-chara5 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -690px -414px;
  width: 138px;
  height: 138px; }

.sprite-icon-voice-chara6 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: 0px -414px;
  width: 138px;
  height: 138px; }

.sprite-icon-voice-chara-dog {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: 0px -602px;
  width: 59px;
  height: 72px; }

/*---------*/
.sprite-btn-link-red {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1111px -414px;
  width: 165px;
  height: 43px; }

.sprite-btn-link-red-b {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -565px -93px;
  width: 200px;
  height: 50px; }

.sprite-btn-link-red-l {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -667px -334px;
  width: 195px;
  height: 43px; }

.sprite-btn-link-green {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -946px -414px;
  width: 165px;
  height: 43px; }

.sprite-btn-link-orange {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -387px -334px;
  width: 280px;
  height: 43px; }

.sprite-btn-link-orange-bank {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -951px -196px;
  width: 400px;
  height: 63px; }

.sprite-btn-link-white {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: 0px -264px;
  width: 450px;
  height: 70px; }

.sprite-btn-purchase {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1320px -552px;
  width: 72px;
  height: 50px; }

.sprite-btn-purchase-gray {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1392px -552px;
  width: 72px;
  height: 50px; }

/*---------*/
.sprite-icon-star1 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1569px -161px;
  width: 75px;
  height: 13px; }

.sprite-icon-star2 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1578px -141px;
  width: 75px;
  height: 13px; }

.sprite-icon-star3 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -640px -143px;
  width: 75px;
  height: 13px; }

.sprite-icon-star4 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1653px -141px;
  width: 75px;
  height: 13px; }

.sprite-icon-star5 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -565px -143px;
  width: 75px;
  height: 13px; }

/*---------*/
.sprite-num_o1 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1648px -334px;
  width: 12px;
  height: 24px; }

.sprite-num_o2 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1738px -196px;
  width: 21px;
  height: 24px; }

.sprite-num_o3 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1677px -264px;
  width: 20px;
  height: 24px; }

.sprite-num_b1 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1660px -334px;
  width: 12px;
  height: 24px; }

.sprite-num_b2 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1717px -196px;
  width: 21px;
  height: 24px; }

.sprite-num_b3 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1697px -264px;
  width: 20px;
  height: 24px; }

.sprite-num_4 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -938px -305px;
  width: 15px;
  height: 17px; }

.sprite-num_5 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -953px -305px;
  width: 15px;
  height: 17px; }

.sprite-num_6 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -998px -305px;
  width: 15px;
  height: 17px; }

.sprite-num_7 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1013px -305px;
  width: 14px;
  height: 17px; }

.sprite-num_8 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1013px -305px;
  width: 14px;
  height: 17px; }

.sprite-num_8 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -983px -305px;
  width: 15px;
  height: 17px; }

.sprite-num_9 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -968px -305px;
  width: 15px;
  height: 17px; }

.sprite-num_10 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1737px -234px;
  width: 27px;
  height: 18px; }

.sprite-num_11 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1744px -264px;
  width: 21px;
  height: 17px; }

.sprite-num_12 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -777px -305px;
  width: 27px;
  height: 17px; }

.sprite-num_13 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -804px -305px;
  width: 27px;
  height: 17px; }

.sprite-num_14 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -831px -305px;
  width: 27px;
  height: 17px; }

.sprite-num_15 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -885px -305px;
  width: 27px;
  height: 17px; }

.sprite-num_16 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -858px -305px;
  width: 27px;
  height: 17px; }

.sprite-num_17 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -912px -305px;
  width: 26px;
  height: 17px; }

.sprite-num_18 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -912px -305px;
  width: 26px;
  height: 17px; }

.sprite-num_18 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1717px -264px;
  width: 27px;
  height: 17px; }

.sprite-num_19 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -750px -305px;
  width: 27px;
  height: 17px; }
